Xerces-C++ 3.1.3

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

DOMDocumentTraversal Member List

This is the complete list of members for DOMDocumentTraversal, including all inherited members.

createNodeIterator(DOMNode *root, DOMNodeFilter::ShowType whatToShow, DOMNodeFilter *filter, bool entityReferenceExpansion)=0 | DOMDocumentTraversal | pure virtual
createTreeWalker(DOMNode *root, DOMNodeFilter::ShowType whatToShow, DOMNodeFilter *filter, bool entityReferenceExpansion)=0 | DOMDocumentTraversal | pure virtual
DOMDocumentTraversal() | DOMDocumentTraversal | protected
~DOMDocumentTraversal() | DOMDocumentTraversal | virtual